=== debian/changelog ===
libpeas (1.38.1-4) unstable; urgency=medium

  * Increase versioned Breaks/Replaces (LP: #2141258)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Feb 2026 14:25:57 -0500

libpeas (1.38.1-3) unstable; urgency=medium

  * Release to unstable (LP: #2141258)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Feb 2026 07:10:17 -0500

libpeas (1.38.1-2) experimental; urgency=medium

  * Remove obsolete Breaks: no longer needed with a proper soname bump
  * Add Breaks/Replaces: libpeas-1.0-0 to libpeas-1.0-1
    since both include the unversioned libpython3loader.so

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 08 Feb 2026 22:36:12 -0500

libpeas (1.38.1-1) experimental; urgency=medium

  * New upstream release
  * Rename packages for soname bump
  * Remove girepository-2.0 patches: applied in new release
  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 31 Jan 2026 17:12:31 -0500
