=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

# needed with the Ubuntu toolchain to avoid issues
export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions

built_binaries := $(shell dh_listpackages)
configure_flags =

ifeq ($(filter %-doc,$(built_binaries)),)
configure_flags += -Dgtk_doc=false
else
configure_flags += -Dgtk_doc=true
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dlua51=false \
		-Dpython2=false \
		-Dpython3=true \
		$(configure_flags)

override_dh_makeshlibs:
	dh_makeshlibs -p libpeas-1.0-1 \
		-X/usr/lib/$(DEB_HOST_MULTIARCH)/libpeas-1.0/ -- -c4
	dh_makeshlibs --remaining-packages

override_dh_auto_test:
	debian/tests/run-with-display x11 \
	dh_auto_test -- \
		--timeout-multiplier=6

override_dh_gnome_clean:
	dh_gnome_clean --no-control
